@media screen and (max-width: 1200px) {
    .wrapper {
        width: 100%;
        padding: 0 20px 0 20px;
    }

    .features li {
    width: 33%;
}
}

@media screen and (max-width: 800px) {
    .top .menu a {
        display: none;
    }

    .extmenu {
        display: block;
        margin-bottom: 20px;
    }
    
    .mmenu a {
    padding: 5px 0 5px 0;
    font-size: 12px;
}
    
    .mbutton {
        display: block !important;
    }

    .mainlogo {
        width: 80%;
        margin-top: 0;
    }

    .text, .infoblock {
        float: none !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .block.min {
        margin-top: -30px;
}

.busicons {
    margin-top: 30px;
}

.busicons {
    font-size: 9px;
}

.busicons span {
    padding: 5px 12px 5px 12px !important;
}

.busicons li {
    padding: 0 5px 30px 5px;
}


.busblock {
    padding: 30px 30px 30px 30px;
}

#block1 {
    padding: 30px 0 60px 0;
}

#block1 .text.left {
    max-height: none;
}

    .infoblock {
        width: 100%;
        margin-bottom: 40px !important;
    }

    .franblocks .bl {
        width: 100%;
        margin: 0 !important;
        margin-bottom: 20px !important;
    }

    .franblocks .bl:last-child {
        margin-bottom: 0px !important;
    }

    .franblocks .bl p {
        margin: 10px 0 15px 0 !important;
    }

    #counter {
        font-size: 48px;
        animation: none !important;
    }

    .city {
        background-color: #fff600;
        padding: 20px;
        border-radius: 10px;
    }

    .city span {
    padding: 7px 0 7px 0;
    display: inline;
    background-color: transparent !important;
    color:#202020 !important;
    }

    .city .small span {
        font-size: 10px;
    }

    .city .small {
        margin-top: 20px;
    }

    .infoblock.yellow {
        padding: 20px;
    }

    .infoblock.yellow span {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .infoblock .col {
        width: 50%;
        float: left;
    }

    .franblocks .bl {
         padding: 15px 10px 15px 10px;
    }

    .rmenu ul li {
    display: inline-block;
    width: auto !important;
}

    .submenu {
    float: none;
    width: 100%;
    margin-bottom: 20px;
    overflow: auto;
    white-space: nowrap;
    padding: 0;
    box-sizing: border-box;
}

    .submenu::-webkit-scrollbar-button { background-image:url(''); background-repeat:no-repeat; width:0px; height:0px }
    .submenu::-webkit-scrollbar-thumb { -webkit-border-radius: 0px; border-radius: 0px; background-color:rgba(0, 0, 0, 0.3); }
    .submenu::-webkit-resizer{ background-image:url(''); background-repeat:no-repeat; width:0px; height:0px }
    .submenu::-webkit-scrollbar{ height: 3px;}
    .submenu::-webkit-scrollbar-track {
     background-color: #d1d1d1;
}

    .submenu ul li {
    display: inline-block;
    width: auto !important;
    margin-left: 0;
    background-image: none;
}

.submenu li.active {
    background-image: none !important;
}

    .featherlight-content .text {
    padding: 40px 10px 40px 10px !important;
}

.text, .more {
    text-align: left;
}

.request {
    text-align: center;
    min-width: 600px;
}

.busblock .col {
    width: 100%;
    padding: 0;
    float: none;
    margin-bottom: 40px;
}

.marketing li {
    width: 100%;
    float: none;
    padding-right: 0;
    margin-bottom: 40px !important;
}

.marketing li img {
    width: 90px;
    margin-bottom: 15px;
}

.cont {
    display: block;
}

.request {
    min-width: 300px;
}

.request .form input {
    margin: 5px 0 5px 0 !important;
    width: 100%;
    box-sizing: border-box;
}

.request textarea {
    width: 100%;
    box-sizing: border-box;
}

.bp {
    right: 0;
    left: 0;
    bottom: 20px;
}

.bp .button {
    display: inline-block;
}

.bp img {
    display: none;
}

.footer {
    padding-bottom: 90px;
}

}

.top .logo {
    width: 210px;
}